Subject: Re: [PATCH 3/3] Remove outdated info in difftool manpage

From: David Aguilar <[email-masked]>
Date: Sat, 4 Mar 2017 12:46:58 -0800

On Fri, Mar 03, 2017 at 01:28:36PM -0800, Denton Liu wrote:
> On Fri, Mar 03, 2017 at 04:46:36PM +0100, Johannes Schindelin wrote:
> > Hi Denton (or should I address you as Liu?),
> Denton is fine, thanks.
> > 
> > On Fri, 3 Mar 2017, Denton Liu wrote:
> > 
> > > When difftool was rewritten in C, it removed the capability to read
> > > fallback configs from mergetool. This changes the documentation to
> > > reflect this.
> > 
> > Thanks for pointing that out. But that is probably an oversight on my
> > part, not an intentional change...
> Do you expect to be submitting a patch for this soon? Or, if not, would
> it be fine if I went ahead and did it?

Thanks for spotting this.  It'd be good to fix this so
I'm sure no one would mind if you submitted a patch ;-)

I'd be happy to test your patch if you have one.
-- 
David